• Announcements

    • PsychoI3oy

      Unsupported devices & future versions   09/03/16

      Unsupported devices posts outside the Device requests forum will be deleted without comment. Posts asking about/for future versions of CM will be locked and/or deleted.   We don't have a crystal ball; we don't know if someone will make CM $version for your deivce or if CM $version+1 will be made for your supported device.
Sign in to follow this  
Followers 0
scott.van

Andoid Keyboard Stopped Working...

2 posts in this topic

Hi,

I've updated my NK to 7.2 (cm-7.2.0-encore) and that works like a charm. used these instructions:

http://taosaur.blogspot.ca/2011/09/running-cyanogenmod-7-from-sd-nook.html

However, I'd like to add Google apps package and when I do using gapps-jb-20121212-signed from here:

http://goo.im/gapps

I get bombarded with the keyboard error 'Sorry! The application Android keyboard (process com.android.inputmethod.latin) has stopped unexpectedly. Please try again."

I tried a few older versions of gapps-jb-* and same issue.

Any ideas? Thanks

Scott

Share this post


Link to post
Share on other sites

Try to go into the cyanogenMOD settings for your nookie and look for the running applications you have for that keyboard. Select force stop and wipe data and restart that app.

Use the .gapps from this link here. I think you are using the wrong one. It should be the gapps-gb-20110828-signed.zip. This gapps will be for your 7.2 cm build you have in your avatar.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0